.mobileNav{
    display: flex;
    padding: 10px 20px;
    /* overflow: hidden; */
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    background-color: #fff;
    z-index: 999;
}
.mobileNav .navBox{
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    width: 100vw;
    background-color: #fff;
    z-index: 50;
    height:0;
    display: none;
    overflow: hidden;
    transition: all 0.4s linear;
}
.mobileNav .navBox ul li{
    line-height: 60px;
    font-size: 16px;
    text-align: center;
    border-bottom:1px solid #ededed;
}
.mobileNav .navBox ul li a{
    display: block;
}
.mobileNav img{
    width: 70px;
    height: auto;
}
.mobileNav .navIcon i{
    position: absolute;
    top:30px;
    right:20px;
    width: 25px;
    height: 2px;
    border-radius: 5px;
    background-color: #777775;
    transition: all 0.4s linear;
    opacity: 1;
}
.mobileNav .navIcon i:nth-child(1){
    transform: translateY(8px) rotate(0deg);
}
.mobileNav .navIcon i.on:nth-child(1){
    transform: rotate(135deg);
}
.mobileNav .navIcon i:nth-child(3){
    transform: translateY(-8px) rotate(0deg);
}
.mobileNav .navIcon i.on:nth-child(3){
    transform: rotate(-135deg);
}
.mobileNav .navIcon i.on:nth-child(2){
    opacity: 0;
}